1. mool, 16.05.2011 #1
    mool

    mool Threadstarter Erfahrener Benutzer

    hallo,

    seit kurzem scheint google earth inkompatibel zu sein mit dem defy.
    Ist das auch bei anderen so?
    Und bekommt man noch irgendwo die alte version zum download?

    mfg
     
  2. Dartor, 16.05.2011 #2
    Dartor

    Dartor Neuer Benutzer

    Google Earth funkt deswegen nicht mehr da die Software an 2.2 (Froyo) angepasst wurde, einfach noch wenig warten und sobald wir das 2.2 Update bekommen sollte es wieder laufen.
     
  3. Ludwig, 16.05.2011 #3
    Ludwig

    Ludwig Fortgeschrittenes Mitglied

    Moin,

    ja das stimmt, die Probleme gibts aber auch bei anderen Handyherstellern seit dem Update.

    Ich habe meine Programme alle mit Appmonster gesichert und habe die alte Version wieder installiert, damit habe ich keine Probleme.

    Da war Dartor schneller als ich.
     
    Zuletzt bearbeitet: 16.05.2011
  4. mool, 16.05.2011 #4
    mool

    mool Threadstarter Erfahrener Benutzer

    na toll , hätt schwörn können gestern stand noch im market ab 2.1 grad ebend sehn ich auch 2.2.
    das hätten die vor update ja mal ankündigen können, bzw es gleich deinstalliern können wenns jetzt eh nicht mehr geht.
    wo bekomm ich die alte version jetzt her?
     
  5. schlafengehen, 16.05.2011 #5
    schlafengehen

    schlafengehen Android-Hilfe.de Mitglied

    http://db.tt/dLZZaHD
    Ist ein Link zu einer alten Version. Hab sie gerade ausprobiert, funktioniert bei mir (kein custom rom)

    Gesendet mit der Android-Hilfe.de-App
     
    mool bedankt sich.
  6. gion, 16.05.2011 #6
    gion

    gion Android-Experte

    Ein weiterer Grund für Motorola das Defy endlich abzudaten! :)
    (Und für Google dafür zu sorgen, die Verträge durchzuboxen!)